From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 11 November 2014<P>

Just L- Thanks so much for posting it so I can read it and commiserate.  I don't always comment, but I often read.  I'm a lazy bastard in that way.<BR>
<BR>
I really enjoy that quote.  I think it's true too.  I'll have to add it to my list of quotes.  You can tell so much by a person's kiss.  I've only been able to love those that kissed well.  And the final surrender is always contained within the kiss.  You can know everything about a person after a kiss, if it's of the kind the quote is about.<BR>
<BR>
It depends on your definition of "going well".  I'll go with "it's better and it could definitely be worse."<BR>
<BR>
I hope you are doing well.  I was about to use "madam", at the end of the last sentence, but I realize that I don't know whether you're female or male.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 11 November 2014<P>

Star of David, about <a href="/blend/wv.cgi?id=2014.11.10.22.08.5944">idiocy</a>: Yup.  I've been there.  It's not a good idea.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 11 November 2014<P>

Star of David, about <a href="/blend/wv.cgi?id=2014.11.10.22.03.4029">letters - VII</a>:  OOh.  This sent shivers down my spine.  Well done.  I've always liked your writing on here.  You have definitely evolved as a writer in the years I've been reading your work.  Good stuff.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 11 November 2014<P>

Blessed23: Ha! Yes, I am a female in my fifties... rocker chick, biker chick, fashionista, mom of two, erotic poet of my own life... I don't know about a madame. *grin*
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 November 2014<P>

Blessed23, you made my day. a sincere thank you. When I read some of my early stuff, I cringe! But it's also like reading a diary in a sense :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 November 2014<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2014.11.11.03.46.11448">A Memory For A Goodbye</a>:<BR>
oh this is beautiful. surfaces the memory of kisses that are unforgotten.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 November 2014<P>

Just L, about <a href="/blend/wv.cgi?id=2014.11.10.02.32.18761">Lost and Found</a>:<BR>
<BR>
love these lines:<BR>
I hope my mouth does not taste love.<BR>
It will ruin me
<HR>